<?php

/*
*	Copyright VeryIDE,2007-2010
*	http://www.veryide.com/
*
*	$Id: veryide_welcome.php,v2 19:47 2008-2-18 Leilei $
*/

require '../../include/loader.php';

html_start("欢迎使用 - VeryIDE");
?>

<!--body start-->

	<?php
    //loader
    include('include/naver.start.php');
    
    ?>
    <div id="board">
        
        <div id="calendar">
        	<span class="month"><?php echo $_G['project']['months'][date("n")-1]; ?></span>
            <span class="day"><?php echo date("j"); ?></span>
        	<span class="week"><?php echo $_G['project']['weeks'][date("w")]; ?></span>
        </div>
		
        <p>
        	<strong>
				<script type="text/javascript">Mo.write(Serv.Hello());</script>
                <span class="font_b"><?php echo $_SESSION['Manager']['account'];?></span>
            </strong>
            <br>
			<?php
			
			//生日提醒
			$birthday = $_CACHE['system']['admin'][$_SESSION['Manager']["id"]]["birthday"];
			
			if( $birthday ){			
				$array = explode("-",$birthday);
				
				$bd = mktime(0, 0, 0, $array[1], $array[2], date("Y"));
				
				$start = $bd - (86400*3);
				$end = $bd + (86400*3);
			}
			
			//开始时间
			if( $birthday && (time()>$start && time()<$end) ){
				
				echo loader_image("icons/present_16.png");
				echo '<span class="text-key">祝你生日快乐！</span>';
				
				echo '<br />您的生日是 '.$birthday;
			}else{
				if( $_SESSION['Manager']["last_login"] ){
					echo '上次登录：<span class="text-key">'.date("Y-m-d H:i:s",$_SESSION['Manager']["last_login"]).'</span>
					<br>共访问 <span class="text-key">'.$_SESSION['Manager']["stat_login"].'</span> 次';
				}else{
					echo '欢迎您第一次访问';
				}
			}
            ?>
        </p>
        <span class="clear"></span>
    </div>
    
    <?php
    //loader
	require("include/start.quick.php");

    ?>    
    
    <div id="footer" class="powered">
        <?php echo $_G['product']['appname'];?>
        <?php echo $_G['product']['version'];?>
        <?php			
			//授权信息
			echo '当前系统使用 <span class="text-key">'.$_G['version'][$_G['licence']["type"]]['name'].'</span>';
			if( $_G['licence']["type"] !='full' ){
				echo ' <a href="'.$_G['project']['home'].'/buy.php" target="_blank" title="查看全部功能介绍"> <img src="'.VI_BASE.'image/icon/buy.png" /> 购买商业版</a> ';
			}
		?>
    	<?php echo $_G['project']['powered'];?>
    </div>
		
<!--body end-->

<?php html_close();?>